
SSiO - Feature #427

Backlog # 368 (In Progress): Sara Kulturhus

Check with Fabian about Museum Anna Nordlander and the VR solutions there

12/18/2020 02:52 PM - Leif Häggmark

Status: Closed Start date: 12/14/2020

Priority: Normal Due date: 01/13/2021

Assignee: Henrique Souza Rossi % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 01/13/2021 12:00 PM - Leif Häggmark

- Sprint changed from Sprint 35 to Sprint 36

#2 - 02/16/2021 03:24 PM - Leif Häggmark

- Sprint changed from Sprint 36 to Sprint 37

#3 - 03/09/2021 11:54 AM - Leif Häggmark

- Status changed from New to Closed
